4 Replies Latest reply: Aug 12, 2011 2:04 PM by glenndk
FlaParrotHead Level 1 Level 1 (0 points)

Message is: The version of the server you are trying to connect to is not supported. Please contact your system administrator to resolve the problem.


iMac, Mac OS X (10.7)